lastAccountName: FSDASAD
timestamps:
  login: 1551001794516
  lastteleport: 1551001801347
  logout: 1551002065688
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1260.8556186753062
  y: 77.0
  z: 1306.9086688172101
  yaw: -255.20865
  pitch: 7.651106
logoutlocation:
  world: world
  x: 2984.4768556652007
  y: 73.0
  z: 938.0
  yaw: -0.15
  pitch: 0.15
